.products-display-control {
    display: flex;
    align-items: center;
    gap: 4px;
}

.products-display-btn {
    position: relative;
    width: 34px;
    height: 34px;
    margin: 0 5px;
    cursor: pointer;
    color: var(--minimog-color-heading);
    background: #f2f2f2;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    font-size: 18px;
    transition: all 0.2s ease-in;
}

.products-display-control-inner {
    display: flex;
}

.products-display-btn:hover {
    background-color: #000;
    color: #fff;
}

.products-display-btn.selected {
    background-color: #000;
    color: #fff;
}

@media (max-width: 543px) {
    .products-display-control {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        flex-direction: column;
    }
}

@media (max-width: 1130px) {
    #archive-shop-actions .row-flex {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 1fr 2fr;
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }

    #archive-shop-actions .shop-actions-toolbar-left {
        grid-area: 1 / 1 / 2 / 3;

    }

    #archive-shop-actions .products-display-control {
        grid-area: 2 / 2 / 3 / 3;
        display: flex;
        justify-content: flex-end;
        padding-right: 15px;
    }

    #archive-shop-actions .shop-actions-toolbar-right {
        grid-area: 2 / 1 / 3 / 2;
        display: flex;

    }
}